@charset "utf-8";
/* CSS Document */
body{ padding:0; margin:0px; font-family:Arial, Helvetica, sans-serif; color:#555555; font-size:11px; background-color:#e2e2e2;}
Div,h1,h2,h3,h4,p,form,label,input,textarea,img,span{margin:0; padding:0}
Ul,dl{margin:0px; padding:0px; list-style-type:none;}
a:link{color:#606060; text-decoration:none;}
a:visited{color:#606060; text-decoration:none;}
a:hover{color:#ff0000; text-decoration:underline;}
.input {
	border-bottom:#D4D0C8 solid 1px;
	border-right:#D4D0C8 solid 1px;
	border-top:#404040 solid 1px;
	border-left:#404040 solid 1px;
	}
/*---------Body---------*/
#BodyMain {width:945px; background:url(../Images/bg.jpg) center bottom no-repeat #ffffff; margin:0 auto; padding:0 0 15px 0;}
#Main {width:910px; margin:0 auto;}
#Top {width:910px; height:130px; margin:0 auto; position:relative; overflow:hidden;}
#Top Img.LogoPic {display:block; left:0px; top:3px; position:absolute;}
#Top P.TopContact {display:block; left:670px; top:10px; position:absolute; text-align:right; line-height:18px;}
#Top P.TopContact span {font-weight:bold;}
#Top P.TopContact span a {color:#dd0000;}
/*---Menu-----------------------------------------------------------*/
#Top ul.nav {display:block; width:910px; height:50px; line-height:50px; padding:0 0 0 0; left:0px; top:80px; position:absolute; background:url(../Images/Menu_bg.jpg) 0 0 no-repeat; overflow:hidden;}
#Top ul.nav li {float:left; padding:0px; margin:0 0 0 0;}
#Top ul.nav li a{color:#444444; text-decoration:none; padding:15px 18px 30px 18px; font-size:14px; font-weight:bold;}
#Top ul.nav li a:hover{color:#ff0000; text-decoration:none;}
#Top ul.nav li a.over{color:#444444; text-decoration:none; background:url(../Images/Menu_line.jpg) right 0 no-repeat;}
#Top ul.nav li a.over:hover{color:#888877; text-decoration:none; background:url(../Images/Menu_line.jpg) right 0 no-repeat;}
#Search {width:280px; height:30px; float:right; margin:70px 10px 0 0;}
#Search form {display:block; width:280px; height:40px; position:relative; z-index:100;}
#Search form input.txtBox{
	display:block;
	width:210px;
	height:30px;
	border:none;
	background:url(../images/input_bg.jpg) left center no-repeat fixed;
	font:normal 12px/30px Arial, Helvetica, sans-serif;
	color:#555555;
	text-indent:8px;
	overflow:hidden;
	left:0px; top:20px; position:absolute;
}
#Search form input.go{
	display:block;
	width:75px;
	height:30px;
	background:url(../images/input_go.jpg) left center no-repeat;
	font:bold 11px/30px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	cursor:pointer;
	border:none;
	text-indent:-2000px;
	left:210px; top:18px; position:absolute;
}
#Banner {width:910px; height:211px; padding:8px 0 8px 0; margin: 0 auto;}
#IndexLeft {display:block; width:290px; height:400px; float:left; overflow:hidden;}
#IndexLeft P.Aboutus {width:290px; line-height:30px; font-size:16px; font-weight:bold; color:#dd0000;}
#IndexLeft P.AboutusC {width:290px; height:220px; overflow:hidden; line-height:18px; }
#IndexLeft P.AboutusC a {color:#dd0000; text-decoration:underline;}
.IndexNewsList {width:290px; height:50px; overflow:hidden; padding: 0 0 10px 0;}
.IndexNewsList P.NewsTitle {text-align:left; width:290px; line-height:25px;}
.IndexNewsList P.NewsTitle a {font-weight:bold; color:#333333;}
.IndexNewsList P.NewsTitle span {color:#777777;}
.IndexNewsList P.NewsC {width:290px; height:30px; padding:0;}
.IndexNewsList P.NewsC a {color:#114477}
#IndexPro {display:block; width:610px; height:410px; float:right; overflow:hidden; background:url(../Images/Index_Pro_bg.jpg) 0 0 no-repeat;}
#IndexPro P.Pro {width:545px; line-height:30px; background:url(../Images/Ico01.jpg) 0 20px no-repeat; border-bottom:solid 1px #999999; font-size:16px; font-weight:bold; color:#dd0000; margin:0 auto; padding:15px 0 0 25px; overflow:hidden;}
#IndexPro P.Pro a {font-size:11px; color:#dd0000; font-weight:100; text-decoration:underline; float:right; margin:-30px 0 0 0; }
#IndexPro ul {width:570px; margin:0 auto; padding:10px 0 0 0;}
#IndexPro ul li {float:left; width:285px; height:180px; overflow:hidden;}
#IndexPro ul li p.ProPic {width:150px; height:140px; float:left;}
#IndexPro ul li p.ProPic img {width:150px; height:100px; overflow:hidden; border:#cccccc solid 1px;}
#IndexPro ul li p.ProPic span {width:150px; height:30px; line-height:30px; text-align:center; float:left;}
#IndexPro ul li p.ProPic span a{color:#333333; font-weight:bold;}
#IndexPro ul li p.ProCon {width:125px; padding:5px 0 0 5px; float:left; line-height:18px;}
#IndexPro ul li p.ProCon span {font-weight:bold; color:#990000;}
/*---------Foot---------*/
#MainFoot {width:945px; height:30px; margin:0 auto; position:relative;}
#MainFoot P.Copyright {display:block; top:5px; left:20px; position:absolute; font-size:11px; line-height:20px;}
#MainFoot P.Links {display:block; top:5px; left:550px; position:absolute; font-size:11px; line-height:20px;}

#MainLeft {display:block; width:190px; float:left; background:url(../Images/Left_bg.jpg) 0 0 no-repeat;}
#MainLeft P.QuickCate {width:155px; height:33px; line-height:33px; font-size:15px; font-weight:bold; position:relative; padding:10px 0 0 15px; margin:0 auto; border-bottom:solid 1px #cccccc; background:url(../Images/Icon.gif) 0 18px no-repeat;}
.CategoryC {display:block;width:170px; padding:0 0 0 0;margin:0 auto;}
.CategoryC ul{margin:0 auto;list-style-type: none;width: 170px;text-align:left; padding:10px 0 5px 0;}
.CategoryC ul li{
	margin:0 auto;
	width:170px;
	vertical-align:middle;
	text-align:left;
	text-indent:5px;
	line-height:18px;
}
.CategoryC ul li a{
font-size:11px;
text-decoration: none;
text-align:left;
}
.CategoryC ul li a:visited{
font-size:11px;
text-decoration: none;
text-align:left;
}
.CategoryC ul li a:hover{
color:#ff0000;
font-size:11px;
text-align:left;
text-decoration:none;
}
#MainLeft P.QuickContact {width:155px; height:33px; line-height:33px; font-size:15px; font-weight:bold; position:relative; padding:0 0 0 15px; margin:10px auto 0 auto; border-bottom:solid 1px #cccccc; background:url(../Images/Icon.gif) 0 8px no-repeat;}
#MainLeft P.QuickContact02 {width:170px; height:33px; padding:8px 0 8px 10px;} 
#MainLeft P.QuickContact02 a {color:#dd0000; text-decoration:underline;}

#MainRight {display:block; width:710px; float:right; overflow:hidden;}
#MainRight h2.QuickMiddle {display:block; width:710px; height:30px; line-height:30px; font-size:14px; position:relative; padding:0 0 0 0px; overflow:hidden; border-bottom:solid #CCCCCC 1px; float:left;}
#MainRight h2.QuickMiddle span {color:#004488;}
#MainRight .MainContent {width:710px; padding:10px 0 0 0; float:left;}
.tdAboutus {line-height:200%; text-align:justify;}
.tdnewsLine {border-bottom:#cccccc solid 1px;}
.tdnewsContent {line-height:200%;}
.tdnewsTitle {line-height:30px; background-color:#eeeeee;}
.tdContact {background:url(../Images/content_photo.jpg) 200px 50px no-repeat;}

/*--ProShow-----------------------------*/
.ProMain {width:710px; overflow:hidden; margin:0 auto;}
.ProMainContent {width:730px; overflow:hidden; margin:0 auto; padding:0 0 0 0;}
.ProMainSort {width:343px; overflow:hidden; line-height:150%; float:left; margin:0 5px 10px 0; background-color:#f5f5f5; position:relative; padding:3px;}
.ProMainSort h2 {font-size:15px; font-weight:bold; padding:5px 0 5px 0; text-indent:5px;}
.ProMainSort img {padding:0 5px 0 5px;}

.table01 {width:100%;}
.td01{background-color:#efefef; color:#003388; line-height:21px;}
.td01 H2 {font-size:14px; color:#003388;}
.td02{border:#f6f6f6 1px solid; background-color:#ffffff; line-height:200%; font-size:12px;}

.ProShowTop {width:708px; height:30px;border:#b7b7b7 1px solid; background-color:#f2f2f2; position:relative; font-size:10px; margin:0 auto;}
.ProShowTop img.ico6 {display:block; top:8px; left:10px; position:absolute;}
.ProShowTop p.AllSearch {display:block; top:8px; left:40px; position:absolute;}
.ProShowTop p.ContactNow {display:block; top:6px; left:130px; position:absolute;}
.ProShowTop p.MoreProducts {display:block; top:6px; left:250px; position:absolute;}
.ProShowTop p.PageNum {display:block; text-indent:25px; top:5px; left:510px; position:absolute;}

.ProShow {display:block;width:730px; margin:10px 0 0 0; overflow:hidden;}

.ProImages {width:150px;height:100px;overflow:hidden;position:relative;display:table-cell;text-align:center;vertical-align:middle; border:#CCCCCC solid 1px;}
.ProImages p {position:static;+position:absolute;top:50%}
.ProImages img {position:static;+position:relative;top:-50%;left:-50%;}

.ProShow ul {width:735px;}
.ProShow ul li {float:left; width:170px; margin:0 6px 0px 0;}
.ProShow ul li.ProShowLine {width:730px; height:1px; padding:0; margin:0px;}
.ProShow ul li img {width:135px;}
.ProShow ul li p.ProName {width:135px; padding:8px 0 0 0; text-align:center;}

.PageTable {float:left; width:700px; height:30px; padding:10px 0 0 0; text-align:center;}
.PageTable a:link {
	BORDER-RIGHT: #003388 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #003388 1px solid; PADDING-LEFT: 5px; BACKGROUND: url(/images/bg_page.gif) #003388; PADDING-BOTTOM: 2px; BORDER-LEFT: #003388 1px solid; COLOR: #ffffff; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #003388 1px solid; TEXT-DECORATION: none
}
.PageTable a:visited {
	BORDER-RIGHT: #003388 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #003388 1px solid; PADDING-LEFT: 5px; BACKGROUND: url(/images/bg_page.gif) #003388; PADDING-BOTTOM: 2px; BORDER-LEFT: #003388 1px solid; COLOR: #ffffff; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #003388 1px solid; TEXT-DECORATION: none
}
.PageTable a:hover {
	BORDER-RIGHT: #003388 1px solid; BORDER-TOP: #003388 1px solid; BACKGROUND: url(/images/bg_page_lu.gif) #aad83e; BORDER-LEFT: #003388 1px solid; COLOR: #003388; BORDER-BOTTOM: #003388 1px solid;
}
.PageTable span.Pagecurrent {
	BORDER-RIGHT: #003388 1px solid;
	BORDER-TOP: #003388 1px solid;
	BORDER-LEFT: #003388 1px solid;
	BORDER-BOTTOM: #003388 1px solid;
	BACKGROUND: url(/images/bg_page_lu.gif) #003388; 
	COLOR: #003388; MARGIN-RIGHT: 2px;
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px;  TEXT-DECORATION: none;
}
.PageTable span.disabled {
	BORDER-RIGHT: #003388 1px solid; BORDER-TOP: #003388 1px solid; BORDER-LEFT: #003388 1px solid; BORDER-BOTTOM: #003388 1px solid;
	padding:2px 5px 2px 5px; MARGIN-RIGHT: 2px;
	BACKGROUND: url(/images/bg_page.gif) #003388;
	COLOR: #fff; TEXT-DECORATION: none
}

.ProShowName {font-size:14px;}
.ProShowimg {width:230px; overflow:hidden; padding:10px 0 0 3px; float:left;}
.ProShowimgOne {width:700px; overflow:hidden; padding:10px 0 0 0px; margin:0 auto;}

.ProShow00 { background-color:#f1f1f1; height:40px; border:solid 1px #cccccc;}
.Proshow01 {background:url(../images/icon_.gif) 0px -5px no-repeat; height:30px; line-height:30px; text-indent:40px; font-weight:bold; float:left;}
.Proshow02 {background:url(../images/icon_.gif) 0px -57px no-repeat; height:30px; line-height:30px; text-indent:40px; font-weight:bold; float:left;}
.Proshow03 {background:url(../images/icon_.gif) 0px -215px no-repeat; height:30px; line-height:30px; text-indent:55px; font-weight:bold; float:left; margin:0 0 0 5px;}
.Proshow04 {background:url(../images/icon_.gif) 0px -265px no-repeat; height:30px; line-height:30px; text-indent:40px; font-weight:bold; float:left;}

ul.Sitemap {width:650px;margin:0 auto;}
ul.Sitemap li{font-size:12px;padding:0;line-height:20px;}
ul.Sitemap li a{padding:0 0 0 0;font-size:12px; background-color:inherit; text-decoration:none;}
ul.Sitemap li a:hover{color:#ff0000;}

/*-------Foot-------------------*/
#MainFoot {width:930px; height:30px; margin:0 auto; clear:both;}
.Copyright {float:left;font-size:11px;margin:0px;padding:0px;line-height:20px;}
.Links {float:right;font-size:11px;margin:0px;padding:0px;line-height:20px;}
.Links a{padding:0 2px;}
/*---------MainClear---------*/
.MainClear {clear:both;}
